Bug 112921 - build dependency on flex not declared
Summary: build dependency on flex not declared
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-05 23:42 UTC by Noa Resare
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-29 21:55:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Noa Resare 2004-01-05 23:42:35 UTC
Description of problem:

When building without flex installed, configure fails with an
informative message. Adding it to BuildRequires wouldn't hurt

Version-Release number of selected component (if applicable):
gstreamer-0.6.3-1

Comment 1 Colin Walters 2004-03-29 21:55:30 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.